@charset "utf-8";

/* 色の変数　　color: var(--blue); */
:root {
    --white: #fff;
    --white02: rgba(255, 255, 255, 0.5);
    --white03: rgba(255, 255, 255, 0.8);
    --black: #0a0d0d;
    --blue01: #0095ff;
    --blue02: #00beff;
    --blue03: #647ffa;
    --green01: #00b9b7;
    --gray01: #505050;
    --gray02: #e2e2e2;
    --gray03: #f4f4f5;
    --gray04: #f0f0f0;
    --gray05: #f6f6f6;
    --gray06: #afafaf;

    --gra1: linear-gradient(0deg, var(--gray03), transparent 55%);

    /* ぼかし */
    --blur: blur(10px);

    /* 書式 */
    --notoSans: "Noto Sans JP", sans-serif;

    /* 文字サイズ */
    --font15: clamp(12px, 0.278vw + 11.111px, 15px);
    --font17: clamp(13px, 0.370vw + 11.815px, 17px);
    --font19: clamp(14px, 0.463vw + 12.519px, 19px);
    --font21: clamp(16px, 0.463vw + 14.519px, 21px);
    --font20: clamp(15px, 0.463vw + 13.519px, 20px);
    --font23: clamp(17px, 0.556vw + 15.222px, 23px);
    --font25: clamp(18px, 0.648vw + 15.926px, 25px);
    --font27: clamp(16.5px, 0.972vw + 13.389px, 27px);
    --font30: clamp(19px, 1.019vw + 15.741px, 30px);
    --font32: clamp(20px, 1.111vw + 16.444px, 32px);
    --font36: clamp(21px, 1.389vw + 16.556px, 36px);
    --font50: clamp(24px, 2.870vw + 14.815px, 50px);
    --font55: clamp(25px, 2.870vw + 14.815px, 55px);

    /* ウェイト */
    --weight500: 500;
    --weight700: 700;

    /* 行間 */
    --lineHight175: 1.75;
    --lineHight20: 2.0;

    /* 文字間 */
    --fontSpace050: 0.05em;

    /* トランジションの変数　 */
    --transitionBase01: all 0.3s ease-in-out;
    --transitionBase02: all 0.5s ease-in-out;

    /* 角丸の変数　 */
    --borderRadius01: 500px;
    --borderRadius10: 10px;
    --borderRadius20: 20px;
    --borderRadius30: 30px;
    --borderRadiusCircle: 50%;

    --opacity07: .7;


    --lineBlue: 1px solid var(--blue01);



}


@media screen and (max-width: 768px) {
    :root {
        --opacity07: 1;
    }


}

@media screen and (max-width: 480px) {
    :root {
        --borderRadius20: 10px;
        --borderRadius30: 15px;
    }
}



/*******************************************
common
*******************************************/

body {
    color: var(--black);
    font-family: var(--notoSans);
    font-weight: var(--weight500);
    font-size: var(--font17);
    line-height: var(--lineHight120);

    a,
    .hamburger,
    .btn,
    .pagiBtn,
    .aco-click,
    .modalOpen {
        transition: var(--transitionBase01);

        &:hover {
            opacity: var(--opacity07);
        }
    }
}



p {
    text-align: justify;
    font-size: var(--font17);
    line-height: var(--lineHight175);
}

.section {
    position: relative;
}

.section__inner {
    position: relative;
    width: min(100%, 980px);
    margin: 0 auto;

    padding: 100px 0;

    @media screen and (max-width:1024px) {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

.section__ttl,
.headerNav__item:not(:last-child) a {
    display: flex;
    flex-direction: column;
    font-weight: var(--weight700);
    font-size: var(--font19);
    letter-spacing: 0.075em;

    .en {
        color: var(--blue01);
        font-size: 1em;
        margin-bottom: 0.5em;
    }


}

.section__ttl {
    width: min(100%, 980px);
    margin: 0 auto clamp(25px, 3.571vw, 50px);

    .ja {
        font-size: var(--font55);
    }
}


.push {
    display: inline-block;
}

.thin {
    letter-spacing: -0.5em;
}



.under-line01 {
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 0.4em;
    text-decoration-color: var(--black01);
}


.show {
    opacity: 1 !important;
    visibility: visible !important;
}



.block768 {
    display: none;
}

@media screen and (max-width:768px) {
    .none768 {
        display: none;
    }

    .block768 {
        display: inline-block;
    }
}


/*******************************************
btn
*******************************************/
.btn-outer {
    width: min(100%, 462px);
    height: 70px;

    @media screen and (max-width: 768px) {
        width: min(100%, 300px);
        height: 55px;
    }
}

.btn {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    color: var(--white);
    background-color: var(--blue01);
    font-size: var(--font19);
    width: 100%;
    height: 100%;
    border-radius: var(--borderRadius01);
    transition: var(--transitionBase01);
    cursor: pointer;

    &::before {
        position: absolute;
        content: "";
        mask-image: url(../img/common/arrow01.svg);
        mask-repeat: no-repeat;
        mask-size: contain;
        background-color: var(--white);
        top: 50%;
        right: 5%;
        width: 0.894em;
        aspect-ratio: 17/12.5;
        transform: translateY(-50%);
        transition: var(--transitionBase02);
    }
}

.btn-bottom {
    &::before {
        mask-image: url(../img/common/arrow02.svg);
        aspect-ratio: 16/10;
        width: max(0.84em, 13px);
    }
}

.btn-blue02 {
    background-color: var(--blue02);
}

.btn-blue03 {
    background-color: var(--blue03);
}

.btn-green01 {
    background-color: var(--green01);
}

.btn-white01 {
    background-color: var(--white);
    color: var(--blue02);

    &::before {
        background-color: var(--blue01);
    }
}


.btn-outer-circle {
    width: 50px;
    height: auto;
    aspect-ratio: 1;

    .btn {
        &::before {
            right: 50%;
            transform: translate(50%, -50%);
            width: max(34%, 14px);
        }
    }
}


/*******************************************
追従ボタン
*******************************************/
.main__inner {
    position: relative;
}

.topReturn {
    position: fixed;
    bottom: 2%;
    right: 2%;
    width: 60px;
    aspect-ratio: 1;
    opacity: 0;
    visibility: hidden;
    z-index: 90;
    transition: var(--transitionBase01);


    a {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;
        border-radius: var(--borderRadiusCircle);
        background-color: var(--white);
        border: 1px solid var(--blue01);
        transition: var(--transitionBase01);

        &::before,
        &:after {
            position: absolute;
            content: "";
            top: 50%;
            left: 50%;
            width: 30%;
            height: 2px;
            background-color: var(--blue01);
            transition: var(--transitionBase01);
        }

        &::before {
            transform: translate(-83%, -50%) rotate(-45deg);
        }

        &::after {
            transform: translate(-17%, -50%) rotate(45deg);
        }

        &:hover {
            opacity: var(--opacity07);
        }
    }

    @media screen and (max-width: 768px) {
        width: 40px;
        bottom: calc(70px + 2%);
    }
}






/*******************************************
entryBox
*******************************************/
.entryBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;

    .btn-outer {
        width: calc((100% - 15px)/2);
    }

    @media screen and (max-width:480px) {
        flex-direction: column;

        .btn-outer {
            width: 100%;
        }
    }
}

.entryBox-fixed {
    position: fixed;
    right: 0;
    bottom: 20%;
    flex-direction: column;
    width: min(100%, 190px);
    opacity: 0;
    visibility: hidden;
    transition: var(--transitionBase01);
    z-index: 20;

    .btn-outer {
        width: 100%;
    }

    @media screen and (max-width:768px) {
        flex-direction: row;
        right: 50%;
        bottom: 2%;
        transform: translateX(50%);
        width: min(95%, 500px);
        gap: 10px;

        .btn-outer {
            width: calc((100% - 10px)/2);
        }
    }

    @media screen and (max-width:480px) {
        gap: 5px;

        .btn-outer {
            width: calc((100% - 5px)/2);
        }
    }
}



/*******************************************
header
*******************************************/
.header {
    position: fixed;
    width: 100%;
    display: flex;
    align-items: center;
    padding-left: 45px;
    height: 70px;
    z-index: 95;
    transition: var(--transitionBase01);
    font-size: 15px;
    top: 0;
    left: 0;

    @media screen and (max-width:768px) {
        position: relative;
        padding-left: max(2.60vw, 5px);
    }
}

.bg-white {
    background-color: var(--white);

    @media screen and (max-width:768px) {
        backdrop-filter: initial;
        background-color: transparent;
    }
}

.header__left {
    display: flex;
    justify-content: flex-start;
    align-items: center;

    @media screen and (max-width:480px) {
        flex-direction: column;
        align-items: flex-start;
        gap: 7px;
    }
}

.header__logo {
    width: 226px;
    margin-right: 10px;

    a {
        display: inline-block;
        width: 100%;
        height: 100%;
    }

    @media screen and (max-width:480px) {
        width: min(54.13vw, 205px);
    }
}

.header__leftTxt {
    font-size: 0.866em;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: var(--blue01);
    border: var(--lineBlue);
    width: 9.923em;
    border-radius: var(--borderRadius01);
    margin-left: 1em;
    line-height: 2.3;

    @media screen and (max-width:768px) {
        margin-left: 5px;
        font-size: 11.7px;
    }

    @media screen and (max-width:480px) {
        line-height: 1.5;
        margin-left: 0px;
    }
}

.header__right {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 100%;

    @media screen and (max-width:768px) {
        .btn-outer-header {
            display: none;
        }
    }
}

.btn-outer-header {
    width: min(100%, 190px);

    .btn {
        font-size: 1em;
        border-radius: 0;
        line-height: 1.466;
    }

    @media screen and (max-width:480px) {
        .btn {
            font-size: 13px;
        }
    }
}

.hamburger {
    position: relative;
    display: block;
    width: 104px;
    aspect-ratio: 104/70;
    cursor: pointer;
    z-index: 100;
    transition: var(--transitionBase01);
    background-color: var(--white);

    .line {
        position: absolute;
        width: 38.46%;
        height: 2.5px;
        left: 50%;
        transform: translate(-50%, -50%);
        transition: var(--transitionBase01);
        background-color: var(--black);

        &:nth-of-type(1) {
            top: 33%;
        }

        &:nth-of-type(2) {
            top: 50%;
        }

        &:nth-of-type(3) {
            top: 67%;
        }
    }

    @media screen and (max-width:768px) {
        position: fixed;
        top: 35px;
        transform: translateY(-50%);
        width: 80px;
    }

    @media screen and (max-width:480px) {
        width: 50px;

        .line {
            height: 1.5px;
        }
    }
}



.headerNav {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 95;
    background-color: var(--white02);
    backdrop-filter: blur(10px);
    transition: var(--transitionBase02);
    opacity: 0;
    visibility: hidden;
    transform: none;
}

.headerNav__list {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: min(50%, 600px);
    height: 100%;
    padding: clamp(20px, 10svh, 100px) 5% 2vh;
    margin-left: auto;
    background-color: var(--white);
    transition: var(--transitionBase02);
    transform: translateX(101%);

    @media screen and (max-width:768px) {
        width: 100%;
        align-items: center;
    }


}



.headerNav__item {
    margin: 0 0 5svh;

    &:nth-last-child(2) {
        margin: 0;
    }

    &:last-child {
        width: 100%;
        margin: 8svh 0 0;
    }

    &:not(:last-child) a {
        .en {
            font-size: 0.78em;
        }
    }

    @media screen and (max-width:768px) {
        &:last-child {
            width: min(70%, 500px);
        }

        &:not(:last-child) a {
            align-items: center;
            font-size: 15px;
        }

    }
}

.active {

    .line {

        &:nth-of-type(1) {
            top: 50%;
            transform: translate(-50%, -50%) rotate(45deg);
        }

        &:nth-of-type(2) {
            opacity: 0;
        }

        &:nth-of-type(3) {
            top: 50%;
            transform: translate(-50%, -50%) rotate(-45deg);
        }
    }

    .headerNav {
        opacity: 1;
        visibility: visible;
    }

    .headerNav__list {
        transform: none;
    }
}





/* 高さ690以下 */
@media screen and (max-width:480px) and (max-height:690px) {
    .headerNav__list {
        padding: 20px 5% 3vh;
    }

    .headerNav__item {
        &:not(:last-child) a {
            font-size: 12px;
        }

        &:last-child {
            width: 100%;
            margin: 4svh 0px 0px;
        }

        .entryBox {
            gap: 5px;

            .btn-outer {
                width: min(100%, 200px);
                height: 45px;
            }
        }
    }


}

/*******************************************
parallax
*******************************************/
main {
    overflow: visible;
}

.section {
    overflow: hidden;
}

.bg-sticky {
    position: relative;
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top center;

    @media screen and (max-width:768px) {
        background-image: none;
    }
}

.bg-sticky01 {

    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-position: initial;

    &::before {
        position: absolute;
        content: "";
        background-image: url(../img/common/para-bg-pc.png);
        background-size: 100%;
        background-repeat: no-repeat;
        background-attachment: fixed;
        background-position: top center;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }

    @media screen and (max-width:768px) {
        &::before {
            display: none;
        }
    }
}

.bg-gra01 {
    position: absolute;
    width: 100%;
    aspect-ratio: 1400/2400.5945;
    left: 0;
    bottom: 0;
    background: var(--gra1);
    z-index: -1;
}

.bg-sticky__inner {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;

    @media screen and (max-width:768px) {
        display: block;
    }
}

.parallaxBox {
    position: sticky;
    top: 0;
}

.parallax-parts {
    width: 100%;
}

.parallax-parts02 {
    margin: clamp(50px, 27.85vw, 396px) auto clamp(30px, 3.5714vw, 50px);
}



/*******************************************
mv
*******************************************/
.mv {
    margin-top: 70px;
    aspect-ratio: 1400/621;

    @media screen and (max-width:768px) {
        margin-top: 0;
        aspect-ratio: 345/525.5;
    }

}

.mv__img {
    width: 92.86%;
    margin: 0 auto;
    border-radius: 1.07142vw;
    overflow: hidden;

    @media screen and (max-width:768px) {
        width: 92%;
        border-radius: 4vw;
    }
}

@keyframes zoomUp {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.2);
    }
}


.mvSwiper {

    & .swiper-slide-active img,
    & .swiper-slide-duplicate-active img,
    & .swiper-slide-prev img {
        animation: zoomUp 15s linear 0s normal both;
    }
}


.mv__ttlBox {
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 3.928571vw;
    width: 12.727em;
    z-index: 1;

    .ttl,
    .txt {
        padding-left: 6.43%;
    }

    .ttl {
        position: relative;
        color: var(--white);
        line-height: 1.27;
        aspect-ratio: 700/160;
        display: flex;
        align-items: center;
        justify-content: flex-start;

        &::before {
            position: absolute;
            content: "";
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            background-color: var(--blue01);
        }

        span {
            position: relative;
        }
    }

    .txt {
        font-size: 0.418em;
        margin-top: 0.2em;
        font-weight: var(--weight700);

    }

    @media screen and (max-width:768px) {
        font-size: 8vw;
        width: 100%;

        .ttl,
        .txt {
            padding-left: 5.4%;
        }

        .ttl {
            aspect-ratio: 377/86;
        }

        .txt {
            margin-top: 0.1em;
            font-size: 0.5em;
        }

    }
}

/* アニメーション */

.mv__ttlBox {
    .ttl {
        &::before {
            transform: scaleX(0);
            transform-origin: left;
            animation: openBg 0.8s cubic-bezier(0.25, 1, 0.5, 1) forwards;
        }

        span {
            opacity: 0;
            animation: fadeInLeft 1.4s ease forwards 0.5s;
        }
    }


    .txt {
        opacity: 0;
        animation: fadeInLeft 1.4s ease forwards 0.7s;
    }
}


@keyframes openBg {
    0% {
        transform: scaleX(0);
    }

    100% {
        transform: scaleX(1);
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translateX(-10px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}




/*******************************************
message
*******************************************/
.message {
    .section__inner {
        padding: clamp(50px, 9%, 115px) 0 clamp(50px, 10%, 135px);
        width: min(100%, 1400px);
    }
}

.messageFlex {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    gap: clamp(20px, 2.8571vw, 40px);

    @media screen and (max-width:768px) {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
}

.messageFlex__txtBox {
    .ttl {
        font-size: var(--font36);
        color: var(--blue01);
        line-height: 1.52;
        font-weight: var(--weight700);
        letter-spacing: 0.025em;
        margin-bottom: 0.55em;
    }

    .txt {
        line-height: 2.352;

        @media screen and (max-width:768px) {
            line-height: 2;
        }
    }
}

.messageFlex__img {
    width: clamp(300px, 42.857vw, 600px);

    @media screen and (max-width:768px) {
        width: min(70%, 300px);
        margin: 0 auto;
    }
}




/*******************************************
brand
*******************************************/
.brand {
    .section__inner {
        padding: 0;
    }
}

.brandSwiper-tab__list {
    .swiper-slide {
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: var(--gray02);
        height: 60px;
        cursor: pointer;
        transition: var(--transitionBase01);
        text-align: center;

        &.swiper-slide-thumb-active {
            background-color: var(--blue01);
            color: var(--white);
        }
    }

    @media screen and (min-width:800px) {

        /* 800px以上 */
        .swiper-slide:hover {
            background-color: var(--blue01);
            color: var(--white);
        }
    }

    @media screen and (max-width:480px) {
        flex-wrap: wrap;
        width: min(100%, 300px);
        gap: 5px;
        margin: 0 auto 10px;

        .swiper-slide {
            width: 100% !important;

        }

    }
}


.brandSwiper-cont__list {
    .swiper-slide {
        background-color: var(--white03);
    }
}


.brandSwiper-cont__item {
    padding: max(4.59%, 25px) max(4.08%, 10px) max(9.69%, 40px);
}

.brandSwiperTop {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;

    .img {
        width: 47.77%;
    }

    @media screen and (max-width:768px) {
        flex-direction: column;
        align-items: center;
        width: min(100%, 500px);
        margin: 0 auto;

        .img {
            width: min(100%, 300px);
        }
    }
}

.brandSwiperMain {
    margin-top: max(5%, 20px);

    @media screen and (max-width:768px) {
        width: min(100%, 500px);
        margin-left: auto;
        margin-right: auto;
    }
}

.brandSwiperTop__detail {
    margin-left: max(2.78%, 10px);
    flex: 1;

    dt {
        font-size: var(--font30);
        font-weight: var(--weight700);
        padding: 4.5% 0 max(4.5%, 10px);
    }

    @media screen and (max-width:768px) {
        dt {
            padding: 15px 0 5px;
        }
    }
}

.brandBorderBox {
    border: var(--lineBlue);
}

.brandBorderBox__ttl {
    text-align: center;
    font-size: var(--font23);
    color: var(--blue01);
    height: 2.521em;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: var(--weight700);
}

.brandBorderBox__ttl {
    border-bottom: var(--lineBlue);
}



.brandCheckFlex {
    margin-bottom: max(5%, 20px);
    display: flex;
    justify-content: space-between;

    .brandBorderBox {
        width: 50%;

        &:first-child {
            border-right: none;
        }
    }

    @media screen and (max-width:768px) {
        flex-direction: column;
        gap: 20px;
        margin-bottom: 20px;

        .brandBorderBox {
            width: 100%;

            &:first-child {
                border-right: var(--lineBlue);
            }
        }
    }
}

.brandCheckFlex__main {
    padding: 30px 25px;
}

.brandCheck__list {
    li {
        position: relative;
        font-size: var(--font20);
        margin-bottom: 0.75em;
        padding-left: 1.5em;
        line-height: 1.4;
        font-weight: var(--weight700);

        &:last-child {
            margin-bottom: 0;
        }

        &::before {
            position: absolute;
            content: "";
            background-image: url(../img/brand/icon.png);
            background-repeat: no-repeat;
            background-size: contain;
            width: 1.2em;
            aspect-ratio: 1;
            top: 0;
            left: 0;
            transform: translateY(0.2em);
        }
    }
}


.brandData {
    display: flex;
    justify-content: space-between;

    @media screen and (max-width:768px) {
        flex-direction: column;
    }
}

.brandData__detail {
    width: 50%;
    font-size: var(--font20);
    display: flex;
    justify-content: flex-start;
    text-align: center;

    dt {
        font-size: 1em;
        width: 5.25em;
        aspect-ratio: 105/170;
        display: flex;
        justify-content: center;
        align-items: center;
        line-height: 1.4;
    }

    dd {
        flex: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        border-left: var(--lineBlue);
        border-right: var(--lineBlue);
    }

    .img {
        width: clamp(150px, 75%, 260px);
    }

    &:last-child {
        dd {
            border-right: none;
        }
    }

    @media screen and (max-width:768px) {
        flex-direction: column;
        width: 100%;
        border-bottom: var(--lineBlue);

        &:last-child {
            border-bottom: none;
        }

        dt {
            aspect-ratio: initial;
            width: 100%;
            height: 3em;
            text-align: center;
            border-bottom: var(--lineBlue);
        }

        dd {
            border: none;
            padding: max(5%, 10px) 0;
        }

        .img {
            max-width: 200px;
        }
    }
}

.btn-outer-brand {
    margin: max(9%, 40px) auto 0;
}

/*******************************************
pagination
*******************************************/
.paginationFlex {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top: max(5%, 20px);
    gap: 10px;
}

.pagiDot {
    width: fit-content !important;

    .swiper-pagination-bullet {
        background-color: var(--white);
        border: var(--lineBlue);
        opacity: 1;
        transition: var(--transitionBase01);
    }

    .swiper-pagination-bullet-active {
        background-color: var(--blue01);
        opacity: 1;
    }
}

.pagiBtn {
    position: relative;
    width: 40px;
    aspect-ratio: 1;
    background-color: var(--blue01);
    border-radius: var(--borderRadiusCircle);
    cursor: pointer;

    &::before,
    &::after {
        position: absolute;
        content: "";
        top: 50%;
        left: 50%;
        background-color: var(--white);
        width: 30%;
        height: 2px;
    }

    &::before {
        transform-origin: bottom right;
        transform: translate(-65%, -33%) rotate(45deg);
    }

    &::after {
        transform-origin: top right;
        transform: translate(-65%, -67%) rotate(-45deg);
    }

}

.prevBtn {
    transform: rotate(180deg);
}



/*******************************************
merit
*******************************************/
.merit {
    .section__inner {
        padding: clamp(40px, 12%, 160px) 0 clamp(50px, 10%, 140px);
    }
}

.meritSwiper__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 25px;

    .swiper-slide {
        width: calc((100% - 50px)/3);
        display: flex;
        flex-direction: column;
        border-radius: var(--borderRadius10);
        background-color: var(--white);
        padding: 25px 21px;
        min-height: 354px;

    }

    @media screen and (max-width:768px) {
        .swiper-slide {
            min-height: initial;
            height: auto;
        }
    }

    @media screen and (max-width:480px) {
        .swiper-slide {
            padding: 15px 25px 20px;
        }
    }
}

.meritSwiper__detail {
    display: flex;
    flex-direction: column;
    flex-grow: 1;

    dt {
        font-size: var(--font23);
        line-height: 1.347;
        text-align: center;

        max-height: 3lh;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    dd {
        display: flex;
        flex-direction: column;

    }

    .img {
        width: min(100%, 83px);
        margin: 15px auto;
    }

    .txt {
        font-size: var(--font15);
        line-height: 1.666;
    }

    @media screen and (max-width:768px) {

        dt,
        dd {
            flex-grow: 1;
        }
    }

    @media screen and (max-width:480px) {
        .img {
            margin: 10px auto 5px;
        }
    }
}



.paginationFlex-merit {
    display: none;

    @media screen and (max-width:768px) {
        display: flex;
    }
}







/*******************************************
spのみswiper
*******************************************/
@media screen and (max-width:768px) {
    .resetSwiper {
        width: min(100%, 300px);
        overflow: visible;
    }

    .resetSwiper__list {
        justify-content: initial;
        flex-wrap: initial;
        gap: initial;

        .swiper-slide {
            width: initial;
        }
    }
}


/*******************************************
interview
*******************************************/

.bg-sticky-interview {
    background-image: none;

    .bg-sticky__inner {
        display: block;
    }
}

.interview {
    .section__inner {
        width: min(100%, 1100px);
        /* padding: clamp(50px, 10%, 110px) 0 clamp(50px, 9%, 120px); */
        padding: clamp(50px, 10%, 110px) 0 0;
    }

    @media screen and (max-width:1140px) {
        .section__inner {
            padding-left: 20px !important;
            padding-right: 20px !important;
        }
    }
}

.interview__list {
    display: flex;
    justify-content: space-between;

    @media screen and (max-width:768px) {
        flex-direction: column;
        width: min(100%, 300px);
        margin: 0 auto;
    }

    @media screen and (max-width:480px) {
        width: min(100%, 230px);
    }

}

.interview__item {
    width: calc((100% - 50px)/3);

    @media screen and (max-width:768px) {
        width: 100%;
        margin-bottom: 50px;

        &:last-child {
            margin-bottom: 0;
        }
    }

    @media screen and (max-width:480px) {
        margin-bottom: 30px;
    }
}



.profile {
    position: relative;
    font-size: var(--font21);
}

.profile__previousJob {
    background-color: var(--white);
    border: var(--lineBlue);
    border-radius: var(--borderRadius01);
    text-align: center;
    font-size: 0.809em;
    font-weight: var(--weight700);
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--blue01);
    width: 9.94em;
    height: max(2em, 20px);

}

.profile__type {
    margin-top: 10px;
    line-height: 1.476em;
    font-size: 1em;
    text-align: left;

    @media screen and (max-width:768px) {
        margin-top: 4px;
    }
}

.interview__bottom {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    gap: 5px;

    @media screen and (max-width:480px) {
        flex-direction: column;
        align-items: flex-start;
        justify-content: initial;
    }
}

.profile-interview {
    flex: 1;

    .profile__previousJob {
        margin-top: calc((max(2em, 20px)/2) * -1);
    }
}

@media screen and (max-width:768px) {
    .interview__img {
        max-height: 300px;
        overflow: hidden;
    }

    .btn-outer-circle {
        width: 30px;
    }
}

@media screen and (max-width:480px) {

    .interview__img {
        max-height: 250px;
    }

    .btn-outer-circle {
        margin-left: auto;
    }
}




/*******************************************
modal
*******************************************/



/* 変更箇所 */
.modal {
    &::before {
        background-color: var(--blue02);
    }
}

.modalBox {
    background-color: var(--white);
}

.modal__inner {
    width: min(100%, 851px);
}

.modalItem__inner {
    position: relative;

    @media screen and (max-width:891px) {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

.modalClose-top {
    background-color: var(--blue01);
    transform: translate(50%, -50%);
    z-index: 2;

    &::before,
    &::after {
        background-color: var(--white);
    }


}




/* 共通
ーーーーーーーーーーーーーーーーーーー */
.no-scroll {
    overflow: hidden;

    body {
        overflow: scroll;
    }
}

/* 背景 */
.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100dvh;
    opacity: 0;
    pointer-events: none;
    z-index: 1000;
    transition: var(--transitionBase02);
    overflow: scroll;

    &::before {
        position: fixed;
        content: "";
        top: 0;
        left: 0;
        width: 100vw;
        height: 100dvh;
        opacity: .8;
    }

    &.active,
    & .show {
        opacity: 1;
        pointer-events: all;
    }
}

/* 要素の最大幅（section__innerと違う場合はsection__innerを外す） */
.modalBox-outer {
    padding: clamp(50px, 10dvh, 120px) 0;
}

.modalBox {
    position: relative;
}

.modalClose-top {
    position: absolute;
    width: 60px;
    aspect-ratio: 1;
    top: 0;
    right: 0;
    border-radius: var(--borderRadiusCircle);


    &::before,
    &::after {
        position: absolute;
        content: "";
        top: 50%;
        left: 50%;
        width: 50%;
        height: 2px;
        transform: translate(-50%, -50%) rotate(45deg);
        background-color: var(--white);
    }

    &::after {
        transform: translate(-50%, -50%) rotate(-45deg);
    }

    @media screen and (max-width:1024px) {
        transform: translate(-5%, 5%);
        width: 40px;
    }

}

.modalClose-bottom {
    width: min(80%, 300px);
    margin: max(8%, 40px) auto 0;

    .btn {
        &::before {
            display: none;
        }
    }
}

.modal__inner {
    margin: 0 auto;
    padding: 60px 0 75px;

    @media screen and (max-width:768px) {
        padding: max(8%, 35px) 0 max(9%, 50px);
    }
}

.modalItem {
    opacity: 0;
    pointer-events: none;
    transition: var(--transitionBase02);
}




/*******************************************
modal(interview)
*******************************************/

.modalMv {
    position: relative;
    margin-bottom: 15px;

    @media screen and (max-width:480px) {
        margin-bottom: 25px;
    }
}

.modalMv__img {
    width: clamp(250px, 25vw, 350px);
    margin-left: auto;

    @media screen and (max-width:768px) {
        margin: 0 auto;
    }

    @media screen and (max-width:480px) {
        width: min(100%, 200px);
    }
}

.modalMv__detail {
    position: absolute;
    top: 0;
    left: 0;
    padding-top: 55px;


    @media screen and (max-width:768px) {
        position: relative;
        padding-top: max(3%, 10px);
        margin: 0 auto;
        width: min(100%, 400px);
        margin: 0 auto;
    }
}

.modalMv__ttlBox {
    margin-bottom: 30px;

    p {
        font-size: var(--font32);
        line-height: 1;
        color: var(--white);
        background-color: var(--blue01);
        padding: 0.28em 0.4em;
        margin-bottom: max(0.312em, 3px);
        width: fit-content;

        &:last-child {
            margin-bottom: 0;
        }
    }

    @media screen and (max-width:768px) {
        margin-bottom: 10px;
    }
}


.modal__question {
    dt {
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        font-size: var(--font23);
        margin: 2.17em 0 0.56em;

        &:first-child {
            margin-top: 0;
        }

        p {
            flex: 1;
            font-size: 1em;
            text-align: left;
            font-weight: var(--weight700);
            margin-left: max(0.34em, 3px);
            line-height: 1.2;
            padding-top: 0.25em;
        }
    }

    dd {
        background-color: var(--gray04);

        p {
            padding: 1em 1.17em;
        }
    }
}

.q-icon {
    position: relative;
    font-size: 1.043em;
    width: 1.66em;
    aspect-ratio: 1;
    background-color: var(--blue01);
    border-radius: var(--borderRadiusCircle);

    &::before {
        position: absolute;
        content: "Q";
        line-height: 1;
        font-size: 1em;
        top: 50%;
        left: 50%;
        transform: translate(-56%, -60%);
        color: var(--white);
        font-weight: var(--weight500);
    }
}



/*******************************************
search
*******************************************/


.aco-container {
    transition: var(--transitionBase02);
    overflow: hidden;
}

.aco-click {
    position: relative;
    cursor: pointer;
    transition: var(--transitionBase02);
}

.aco-box {
    max-height: 0;
    transition: var(--transitionBase02);
}

.aco-container.open {
    .aco-click {
        &::before {
            transform: translateY(-50%) rotate(180deg);
        }

        &::after {
            transform: translateY(-50%) rotate(360deg);
        }
    }

    .btn {
        &::before {
            transform: translateY(-50%) rotate(-180deg);
        }
    }
}


.search {

    background-image: url(../img/search/bg02.png);
    background-position: left bottom;
    background-size: max(100%, 500px);
    background-repeat: no-repeat;

    .section__inner {
        padding: clamp(50px, 9%, 120px) 0 max(8.6%, 50px);
    }

    .section__ttl {
        margin-bottom: max(10%, 55px);
    }
}

.searchBox {
    margin-bottom: max(20%, 55px);

    &:last-child {
        margin-bottom: 0;
    }
}

.searchBox__ttl {
    position: relative;
    text-align: center;
    font-size: var(--font36);
    margin-bottom: max(4.6%, 20px);

    &::before {
        position: absolute;
        content: "";
        background-image: url(../img/search/icon.svg);
        background-repeat: no-repeat;
        background-size: contain;
        aspect-ratio: 1;
        width: 1.11em;
        left: 50%;
        bottom: 100%;
        transform: translateY(-30%);
    }
}




.searchBox__list {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;

    @media screen and (max-width:768px) {
        flex-direction: column !important;
        width: min(100%, 300px) !important;
        margin: 0 auto !important;
        gap: 20px !important;
    }
}

.searchBox__item {
    width: calc((100% - 55px)/2);

    .btn-outer {
        width: 100%;
    }

    @media screen and (max-width:768px) {
        width: 100%;
    }
}


.searchBox__map {
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;

    @media screen and (max-width:768px) {
        flex-direction: column;
        align-items: center;
    }
}

.searchBox__mapImg {
    flex: 1;

    .img {
        width: min(100%, 320px);
        margin: 0 auto;
    }

    @media screen and (max-width:768px) {
        .img {
            width: min(100%, 200px);
        }
    }
}


.searchBox02 {
    .searchBox__list {
        width: min(100%, 462px);
        flex-direction: column;
        gap: 75px;
        padding-top: max(11.7%, 20px);
    }

    .searchBox__item {
        width: 100%;
    }

    @media screen and (max-width:1020px) {
        .searchBox__list {
            width: 43.823vw;
        }
    }
}

.area__list {
    display: flex;
    flex-direction: column;

    a {
        display: block;
        text-align: center;
        font-size: var(--font17);
        padding: 1.5em 0.5em;
        border-bottom: 2px dashed var(--gray06);
    }

    @media screen and (max-width:768px) {
        li {
            &:last-child {
                margin-bottom: 2em;
            }
        }
    }

    @media screen and (max-width:480px) {

        a {
        border-bottom: 1px dashed var(--gray06);
        }

    }
}

@media screen and (max-width:768px) {
    .area__list02 {
        li {
            &:last-child {
                margin-bottom: 0;
            }
        }
    }
}

.search-parts01 {
    position: absolute;
    top: 0;
    right: 0;
    width: min(76.93%, 1077px);
    transform: translate(14%, 1%);
}


/*******************************************
company
*******************************************/
.company {
    background-image: url(../img/company/bg.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: max(100%, 1000px);
    background-color: var(--gray05);
    overflow: visible;

    .section__inner {
        padding: clamp(50px, 8%, 105px) 0 clamp(50px, 8%, 100px);
    }
}


.companyBox {
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;

    @media screen and (max-width:768px) {
        flex-direction: column;
    }
}

.section__ttl--company {
    position: sticky;
    top: 80px;
    width: fit-content;
    margin: 0;

    @media screen and (max-width:768px) {
        position: relative;
        top: 0;
        margin: 0 auto clamp(25px, 3.571vw, 50px);
        width: 100%;
    }
}


.companyDetail {
    flex: 1;
    margin: 0 0 0 6.6%;

    @media screen and (max-width:768px) {
        margin: 0;
    }
}

.companyDetail__item {
    display: flex;
    align-items: center;
    font-size: var(--font15);
    border-bottom: 1px solid var(--gray06);

    &:first-child {
        border-top: 1px solid var(--gray06);
    }

    dt {
        width: 6.2em;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        font-weight: var(--weight500);
        padding-left: 1em;
    }

    dd {
        flex: 1;
        padding: 1.33em 1em 1.33em 2.33em;
    }

    @media screen and (max-width:768px) {

        dd {
            padding-left: 0.5em;
        }

    }
}

.list {
    li {
        position: relative;
        font-size: var(--font15);
        padding-left: 1em;
        line-height: 1.4;
        margin-bottom: 0.3em;
        list-style: none;

        &:last-child {
            margin-bottom: 0;
        }

        &::before {
            position: absolute;
            content: "・";
            font-size: 1em;
            top: 0;
            left: 0;
        }
    }
}


.company__map {
    height: 300px;

    iframe {
        display: block;
        width: 100%;
        height: 100%;
    }

    @media screen and (max-width:768px) {
        height: 200px;
    }

    @media screen and (max-width:480px) {
        height: 150px;
    }
}



/*******************************************
join
*******************************************/
.join {
    background-image: url(../img/join/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;


    .section__inner {
        padding: clamp(50px, 7%, 100px) 0 clamp(50px, 10%, 140px);
    }

    .section__ttl {
        align-items: center;
        margin: 0 auto clamp(40px, 5vw, 65px);
        text-align: center;

        .en {
            font-size: var(--font25);
        }

        .ja {
            font-size: var(--font55);
        }
    }

    @media screen and (max-width:480px) {
        background-image: url(../img/join/bg-sp.jpg);
    }
}

.btn-outer-join {
    width: min(80%, 462px);
    height: 80px;
    margin: 0 auto;

    @media screen and (max-width:768px) {
        height: 60px;
    }

    @media screen and (max-width:480px) {
        height: 55px;
    }
}


/*******************************************
footer
*******************************************/

.footer {
    background-color: var(--gray01);
    padding: 50px 0;
    position: relative;
    font-size: var(--font15);
    color: var(--white);
    font-weight: var(--weight500);
}

.footer-nav {
    margin: 0 auto 15px;
    display: flex;
    justify-content: center;
    gap: 30px;

    a {
        position: relative;

        &:hover {
            opacity: var(--opacity07);
        }
    }

    a:not(:first-child):before {
        position: absolute;
        content: "";
        width: 1px;
        height: 100%;
        background-color: var(--white);
        top: 50%;
        left: -14px;
        transform: translate(50%, -50%);
    }
}


.copyright {
    text-align: center;
    font-size: 12px;
}

@media screen and (max-width:768px) {
    .footer {
        padding-bottom: 100px;
    }
}



@media screen and (max-width:511px) {

    .footer {
        .inner {
            padding: 0 15px;
        }
    }

    .footer-nav {
        flex-wrap: wrap;
        column-gap: 30px;
        row-gap: 10px;


        & a:last-child::before {
            display: none;
        }

        & a:not(:first-child):before {
            left: -14px;
        }
    }
}